<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"ການຕັ້ງຄ່າ"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"ເພີ່ມເຕີມ"</string>
    <string name="display_settings" msgid="5325515247739279185">"ການສະແດງຜົນ"</string>
    <string name="brightness" msgid="2919605130898772866">"ລະດັບຄວາມສະຫວ່າງ"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"ຄວາມສະຫວ່າງແບບປັບອັດຕະໂນມັດ"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"ປັບຄວາມສະຫວ່າງຂອງໜ້າຈໍຕາມສະພາບແວດລ້ອມ"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"ເປີດແສງກາງຄືນແລ້ວ"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"ໂໝດກາງຄືນ"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"ເຄືອຂ່າຍ ແລະ ອິນເຕີເນັດ"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"ເຄືອຂ່າຍມືຖື"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# ຊິມ}other{# ຊິມ}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"ນຳໃຊ້ຢູ່ / SIM"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"ບໍ່ໄດ້ນຳໃຊ້ / SIM"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"ນຳໃຊ້ຢູ່ / SIM ທີ່ດາວໂຫລດແລ້ວ"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"ບໍ່ໄດ້ນຳໃຊ້ / SIM ທີ່ດາວໂຫລດແລ້ວ"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"ເພີ່ມອີກ"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"ອິນເຕີເນັດມືຖື"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"ເຂົ້າເຖິງອິນເຕີເນັດໂດຍໃຊ້ເຄືອຂ່າຍມືຖື"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"ເຄືອຂ່າຍມືຖື"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"ໃຊ້ອິນເຕີເນັດມືຖື"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"ປິດອິນເຕີເນັດມືຖືບໍ?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"ຈໍາເປັນຕ້ອງເລືອກ"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"ໃຊ້ <xliff:g id="CARRIER">%1$s</xliff:g> ສຳລັບອິນເຕີເນັດມືຖືບໍ?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"ທ່ານກຳລັງໃຊ້ <xliff:g id="CARRIER2_0">%2$s</xliff:g> ສຳລັບອິນເຕີເນັດມືຖື. ຫາກທ່ານປ່ຽນໄປໃຊ້ <xliff:g id="CARRIER1">%1$s</xliff:g>, <xliff:g id="CARRIER2_1">%2$s</xliff:g> ຈະບໍ່ຖືກໃຊ້ສຳລັບອິນເຕີເນັດມືຖືອີກຕໍ່ໄປ."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"ໃຊ້ <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"ໂຣມມິງ"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"ເຊື່ອມຕໍ່ກັບການບໍລິການອິນເຕີເນັດເມື່ອໂຣມມິງ"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"ອະນຸຍາດໃຫ້ໂຣມມິງຂໍ້ມູນບໍ?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"ອາດມີການຄິດຄ່າໂຣມມິງ."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"ການໃຊ້ຂໍ້ມູນ"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"ຂໍ້ມູນຫຼັກ"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"ໃຊ້ໄປແລ້ວ <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"ຄຳເຕືອນຂໍ້ມູນ <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"ຂີດຈຳກັດຂໍ້ມູນ <xliff:g id="ID_1">^1</xliff:g>"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"ຄຳເຕືອນຂໍ້ມູນ <xliff:g id="ID_1">^1</xliff:g> / ຂີດຈຳກັດຂໍ້ມູນ <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{ຍັງເຫຼືອອີກ # ມື້}other{ຍັງເຫຼືອອີກ # ມື້}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"ບໍ່ມີເວລາເຫຼືອ"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"ເຫຼືອໜ້ອຍກວ່າ 1 ມື້"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"ອັບເດດໂດຍ <xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> ນາທີກ່ອນ"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"ອັບເດດ <xliff:g id="ID_1">^2</xliff:g> ກ່ອນ"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"ອັບເດດໂດຍ <xliff:g id="ID_1">^1</xliff:g> ຕອນນີ້"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"ຫາກໍອັບເດດດຽວນີ້"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"ເບິ່ງແພັກເກດ"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"ການໃຊ້ຂໍ້ມູນແອັບ"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"ຖືກຈຳກັດ"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"ວັນທີຣີເຊັດຮອບວຽນ"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"ວັນທີຂອງແຕ່ລະເດືອນ:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"ຕົກລົງ"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"ຄຳເຕືອນ ແລະ ຂີດຈຳກັດອິນເຕີເນັດ"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"ຮອບການນຳໃຊ້ຂໍ້ມູນແອັບ"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"ການໃຊ້ອິນເຕີເນັດມືຖື"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"ຕັ້ງຄ່າການເຕືອນອິນເຕີເນັດ"</string>
    <string name="data_warning" msgid="116776633806885370">"ຄຳເຕືອນອິນເຕີເນັດ"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"ຕັ້ງຄ່າຂີດຈຳກັດອິນເຕີເນັດ"</string>
    <string name="data_limit" msgid="227338836292511425">"ຂີດຈຳກັດອິນເຕີເນັດ"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"ການຈຳກັດການໃຊ້ອິນເຕີເນັດ"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"ລະບົບເຄື່ອງສຽງຂອງລົດທ່ານຈະປິດອິນເຕີເນັດມືຖື ເມື່ອມັນຮອດຂີດຈຳກັດທີ່ທ່ານຕັ້ງໄວ້.\n\nເພາະວ່າການໃຊ້ອິນເຕີເນັດຖືກວັດແທກໂດຍລະບົບເຄື່ອງສຽງ ແລະ ຜູ້ໃຫ້ບໍລິການອາດວັດແທກການໃຊ້ອິນເຕີເນັດແຕກຕ່າງກັນ, ສະນັ້ນ ກະລຸນາພິຈາລະນາກຳນົດຂີດຈຳກັດໂດຍເຜື່ອຈຳນວນໄວ້ນຳ."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"ຕັ້ງຄ່າຄຳເຕືອນການນຳໃຊ້ຂໍ້ມູນ"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"ຕັ້ງຄ່າຂີດຈຳກັດການນຳໃຊ້ຂໍ້ມູນ"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"ປະລິມານການໃຊ້ອິນເຕີເນັດຈະວັດແທກໂດຍອຸປະກອນຂອງທ່ານ. ມັນອາດຈະແຕກຕ່າງຈາກປະລິມານອິນເຕີເນັດຂອງຜູ້ໃຫ້ບໍລິການມືຖືຂອງທ່ານ."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"ຕົກລົງ"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"ບັນທຶກ"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"ເຄືອຂ່າຍ OEM"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"ອິນເຕີເນັດຂອງພາຫະນະ"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"ການປິດອິນເຕີເນັດຂອງພາຫະນະອາດຈະເຮັດໃຫ້ບາງຄຸນສົມບັດ ຫຼື ແອັບຂອງພາຫະນະຢຸດເຮັດວຽກ.\n\nລະບົບຈະສືບຕໍ່ແບ່ງປັນອິນເຕີເນັດສຳຄັນທີ່ຈຳເປັນຕ້ອງໃຊ້ເພື່ອໃຫ້ພາຫະນະຂອງທ່ານເຮັດວຽກກັບຜູ້ຜະລິດພາຫະນະ."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"ຢືນຢັນການປິດ"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"ອິນເຕີເນັດຂອງພາຫະນະປິດຢູ່. ນີ້ອາດຈະເຮັດໃຫ້ບາງຄຸນສົມບັດ ຫຼື ແອັບຂອງພາຫະນະຢຸດເຮັດວຽກ. ລະບົບຈະສືບຕໍ່ແບ່ງປັນອິນເຕີເນັດສຳຄັນທີ່ຈຳເປັນຕ້ອງໃຊ້ເພື່ອໃຫ້ພາຫະນະຂອງທ່ານເຮັດວຽກກັບຜູ້ຜະລິດພາຫະນະ."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"ໃຊ້ແລ້ວ %1$s ແຕ່ %2$s - %3$s"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"ເຂົ້າຮ່ວມເຄືອຂ່າຍອື່ນ"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"ການຕັ້ງຄ່າເຄືອຂ່າຍ"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"ກຳລັງເປີດ Wi-Fi..."</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"ກຳລັງປິດ Wi-Fi..."</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"ກຳລັງໂຫຼດລາຍການ Wi‑Fi"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"ປິດນຳໃຊ້ Wi‑Fi ແລ້ວ"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"ລືມເຄືອຂ່າຍບໍ່ສຳເລັດ"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"ເຊື່ອມຕໍ່ເຄືອຂ່າຍບໍ່ສຳເລັດ"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"ເພີ່ມເຄືອຂ່າຍ"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"ເຊື່ອມຕໍ່"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"ກຳລັງເຊື່ອມຕໍ່…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"ບໍ່ໄດ້ເຊື່ອມຕໍ່"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"ເຄືອຂ່າຍບໍ່ຢູ່ໃນໄລຍະ"</string>
    <string name="wifi_password" msgid="5565632142720292397">"ລະຫັດຜ່ານ"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"ສະແດງລະຫັດຜ່ານ"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"ກະລຸນາປ້ອນຊື່ເຄືອຂ່າຍ"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"ຊື່ເຄືອຂ່າຍ"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"ປ້ອນ SSID"</string>
    <string name="wifi_security" msgid="158358046038876532">"ຄວາມປອດໄພ"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"ຄວາມແຮງສັນຍານ"</string>
    <string name="wifi_status" msgid="5688013206066543952">"ສະຖານະ"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"ຄວາມໄວລິ້ງ"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"ຄວາມຖີ່"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"ທີ່ຢູ່ IP"</string>
    <string name="show_password" msgid="2074628020371139240">"ສະແດງລະຫັດຜ່ານ"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"ປ້ອນຊື່ເຄືອຂ່າຍ"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"ປ້ອນລະຫັດຜ່ານ"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"ອ່ອນ"</item>
    <item msgid="7683058295076342057">"ອ່ອນ"</item>
    <item msgid="1639222824821660744">"ພໍໃຊ້"</item>
    <item msgid="1838705897358163300">"ດີ"</item>
    <item msgid="6067166649320533751">"ດີເລີດ"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mbps"</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2.4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"ລາຍລະອຽດເຄືອຂ່າຍ"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"ທີ່ຢູ່ MAC"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"ທີ່ຢູ່ IP"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Subnet Mask"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"ທີ່ຢູ່ IPv6"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"ເກດເວ"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"ການຕັ້ງຄ່າ Wi‑Fi"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"ເປີດ Wi‑Fi ໂດຍອັດຕະໂນມັດ"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi ຈະກັບມາເປີດໃໝ່ອີກເມື່ອຢູ່ໃກ້ເຄືອຂ່າຍຄຸນນະພາບສູງທີ່ບັນທຶກໄວ້ ເຊັ່ນ: ເຄືອຂ່າຍເຮືອນ"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"ບໍ່ສາມາດໃຊ້ໄດ້ເນື່ອງຈາກສະຖານທີ່ປິດຢູ່. ກະລຸນາເປີດ "<annotation id="link">"ສະຖານທີ່"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"ເປີດການສະແກນ Wi‑Fi ບໍ?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"ເປີດ"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"ເປີດການສະແກນ Wi‑Fi ແລ້ວ"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"ປ່ຽນໄປໃຊ້ອິນເຕີເນັດມືຖືໂດຍອັດຕະໂນມັດ"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"ໃຊ້ອິນເຕີເນັດມືຖືເມື່ອ Wi-Fi ຂາດການເຊື່ອມຕໍ່ອິນເຕີເນັດ. ອາດມີການຮຽກເກັບຄ່າບໍລິການ."</string>
    <string name="learn_more" msgid="8214605928933358604">"ສຶກສາເພີ່ມເຕີມ"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"ຊື່ຮັອດສະປອດ"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"ກຳລັງເປີດ <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"ອຸປະກອນອື່ນສາມາດເຊື່ອມຕໍ່ກັບ <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"ລະຫັດຜ່ານຮັອດສະປອດ"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"ຄວາມປອດໄພ"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2 ສ່ວນຕົວ"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"ບໍ່ມີ"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"ຄື້ນ AP"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"ເລືອກຄື້ນ AP"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"ອັດຕະໂນມັດ"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"ຄື້ນ 2.4 GHz"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"ຄື້ນ 5.0 GHz"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"ເລືອກຄື້ນ 5.0 GHz ກ່ອນ"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2.4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5.0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"ເລືອກຢ່າງໜ້ອຍໜຶ່ງຄື້ນສຳລັບ Wi‑Fi ຮັອດສະປອດ:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"ຮັອດສະປອດ ແລະ ການປ່ອຍສັນຍານ"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"ຮັອດສະປອດ"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"ປິດ"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"ປິດຮັອດສະປອດອັດຕະໂນມັດ"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"ຮັອດສະປອດ Wi‑Fi ຈະປິດຖ້າບໍ່ມີອຸປະກອນເຊື່ອມຕໍ່"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> ຕ້ອງການເປີດໃຊ້ Wi-Fi"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> ຕ້ອງການປິດ Wi-Fi"</string>
    <string name="wifi_error" msgid="3105105447117289410">"ຜິດພາດ"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"ອຸປະກອນທີ່ຈະໃຊ້ກັບ <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"ບໍ່ພົບອຸປະກອນ. ກະລຸນາກວດສອບວ່າເປີດອຸປະກອນແລ້ວ ແລະ ສາມາດເຊື່ອມຕໍ່ໄດ້."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"ລອງໃໝ່"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"ມີບາງຢ່າງເກີດຂຶ້ນ. ແອັບພລິເຄຊັນໄດ້ຍົກເລີກຄຳຮ້ອງຂໍເພື່ອເລືອກອຸປະກອນແລ້ວ."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"ການເຊື່ອມຕໍ່ສຳເລັດແລ້ວ"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"ສະແດງທັງໝົດ"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"ກຳລັງຊອກຫາ..."</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"ອຸປະກອນທີ່ບໍ່ມີຊື່"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"ອຸປະກອນທີ່ຈັບຄູ່ແລ້ວ"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"ຈັບຄູ່ອຸປະກອນໃໝ່"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Bluetooth ຈະເປີດເພື່ອຈັບຄູ່"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"ຕັດການເຊື່ອມຕໍ່ອຸປະກອນຫຼືບໍ?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"ພາຫານະຂອງທ່ານຈະຕັດການເຊື່ອມຕໍ່ຈາກ <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"ທີ່ຢູ່ Bluetooth ຂອງພາຫານະ: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"ທີ່ຢູ່ Bluetooth ຂອງອຸປະກອນ: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"ຊື່ພາຫານະ"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"ປ່ຽນຊື່ພາຫານະນີ້"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"ປ່ຽນຊື່ອຸປະກອນ"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"ປ່ຽນຊື່"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"ອຸປະກອນທີ່ສາມາດໃຊ້ໄດ້"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"ໂປຣໄຟລ໌"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"ກຳລັງເປີດ Bluetooth…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"ກຳລັງປິດ Bluetooth…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> ຕ້ອງການເປີດ Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> ຕ້ອງການປິດ Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"ແອັບຕ້ອງການເປີດ Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"ແອັບຕ້ອງການເປີດ Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> ຕ້ອງການເຮັດໃຫ້ອຸປະກອນ Bluetooth ອື່ນເບິ່ງເຫັນລະບົບເຄື່ອງສຽງຂອງທ່ານໄດ້ເປັນເວລາ <xliff:g id="TIMEOUT">%2$d</xliff:g> ວິນາທີ."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"ມີແອັບຕ້ອງການເຮັດໃຫ້ອຸປະກອນ Bluetooth ອື່ນເບິ່ງເຫັນລະບົບເຄື່ອງສຽງຂອງທ່ານໄດ້ເປັນເວລາ <xliff:g id="TIMEOUT">%1$d</xliff:g> ວິນາທີ."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> ຕ້ອງການເປີດ Bluetooth ແລະ ເຮັດໃຫ້ອຸປະກອນອື່ນເບິ່ງເຫັນລະບົບເຄື່ອງສຽງຂອງທ່ານໄດ້ເປັນເວລາ <xliff:g id="TIMEOUT">%2$d</xliff:g> ວິນາທີ."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"ມີແອັບຕ້ອງການເປີດໃຊ້ Bluetooth ແລະ ເຮັດໃຫ້ອຸປະກອນອື່ນເບິ່ງເຫັນລະບົບເຄື່ອງສຽງຂອງທ່ານໄດ້ເປັນເວລາ <xliff:g id="TIMEOUT">%1$d</xliff:g> ວິນາທີ."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"ອຸປະກອນອື່ນເຫັນເປັນ %1$s"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"ອຸປະກອນຂອງຂ້ອຍ"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"ເຊື່ອມຕໍ່ກ່ອນໜ້ານີ້"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"ເຊື່ອມຕໍ່ %1$s ແລ້ວ"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"ຕັດການເຊື່ອມຕໍ່ %1$s ແລ້ວ"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"ຄຳຂໍຈັບຄູ່ Bluetooth"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"ຈັບຄູ່ ແລະ ເຊື່ອມຕໍ່"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"ລະຫັດຈັບຄູ່ Bluetooth"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN ປະກອບມີຕົວອັກສອນ ຫຼື ສັນຍາລັກ"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"ພິມລະຫັດຈັບຄູ່ ແລ້ວກົດປຸ່ມ Return ຫຼື Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"ຈັບຄູ່ກັບ <xliff:g id="DEVICE_NAME">%1$s</xliff:g> ບໍ?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"ອະນຸຍາດໃຫ້ <xliff:g id="DEVICE_NAME">%1$s</xliff:g> ເຂົ້າເຖິງລາຍຊື່ຜູ້ຕິດຕໍ່ ແລະ ປະຫວັດການໂທຂອງທ່ານ"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"ທ່ານອາດຈະຕ້ອງພິມລະຫັດ PIN ນີ້ໃນອຸປະກອນອື່ນນຳອີກ."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"ທ່ານອາດຈະຕ້ອງພິມລະຫັດຜ່ານນີ້ໃນອຸປະກອນອື່ນນຳອີກ."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"ຕ້ອງມີ 16 ຕົວເລກ"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"ປົກກະຕິແລ້ວໃຊ້ 0000 ຫຼື 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"ຄຳຂໍຈັບຄູ່"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"ແຕະເພື່ອຈັບຄູ່ກັບ <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"ເລືອກອຸປະກອນ Bluetooth"</string>
    <string name="language_settings" msgid="2079258598337245546">"ພາສາ"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"ພາສາ ແລະ ການປ້ອນຂໍ້ມູນ"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"ແນະນຳ"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"ທຸກພາສາ"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"​ແປ້ນ​ພິມ"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"ຈັດການແປ້ນພິມ"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"ການປ່ຽນຂໍ້ຄວາມເປັນສຽງ"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"ລະບົບທີ່ຕ້ອງການ"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"ລະບົບປັດຈຸບັນ"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"ອັດຕາການເວົ້າ"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"ລະດັບສຽງ"</string>
    <string name="tts_reset" msgid="6289481549801844709">"ຣີເຊັດ"</string>
    <string name="sound_settings" msgid="3072423952331872246">"ສຽງ"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"ລະດັບສຽງໂທລະສັບ"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"ລະດັບສຽງການນຳທາງ"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"ຣິງໂທນ"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"ການແຈ້ງເຕືອນ"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"ສື່"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"ຕັ້ງຄ່າລະດັບສຽງສຳລັບເພງ ແລະ ວິດີໂອ"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"ໂມງປຸກ"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"ຣິງໂທນໂທລະສັບ"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"ສຽງການແຈ້ງເຕືອນເລີ່ມຕົ້ນ"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"ສຽງ​ໂມງ​ປຸກ​ຕາມຄ່າເລີ່ມຕົ້ນ"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"ບັນທຶກ"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"ສຽງແຈ້ງເຕືອນ"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"ສຽງຣິງໂທນ, ການແຈ້ງເຕືອນ, ໂມງປຸກ"</string>
    <string name="display_brightness" msgid="5718970880488110840">"ຄວາມສະຫວ່າງ"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"ປັບໜ້າຈໍສຳລັບແສງນ້ອຍ"</string>
    <string name="units_settings" msgid="402325305096925886">"ຫົວໜ່ວຍ"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"ຄວາມໄວ"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"ໄລຍະທາງ"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"ການໃຊ້ເຊື້ອໄຟ"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"ການໃຊ້ພະລັງງານ"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"ອຸນຫະພູມ"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"ລະດັບສຽງ"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"ຄວາມດັນ"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g> - <xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"ແມັດຕໍ່ວິນາທີ"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"ຮອບຕໍ່ນາທີ"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"ເຮີດຊ"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"ເປີເຊັນ"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"ມິລິແມັດ"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"ແມັດ"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"ກິໂລແມັດ"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"ໄມລ໌"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"ເຊວຊຽສ"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"ຟາເຣນຮາຍ"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"ເຄລວິນ"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"ມິລິລິດ"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"ລິດ"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"ແກນລອນ"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"ແກນລອນອັງກິດ"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"ນາໂນວິນາທີ"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"ວິນາທີ"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"ປີ"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"ກິໂລປັສການ"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"ວັດໂມງ"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"ມິລິອຳແປ"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"ມິລິໂວນ"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"ມິລິວັດ"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"ອຳແປຕໍ່ຊົ່ວໂມງ"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"ກິໂລວັດໂມງ"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"ປອນຕໍ່ຕາຕະລາງນິ້ວ"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"ໄມລ໌ຕໍ່ຊົ່ວໂມງ"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"ກິໂລແມັດຕໍ່ຊົ່ວໂມງ"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"ບາ"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"ອົງສາ"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"ກິໂລວັດຕໍ່ຮ້ອຍໄມລ໌"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"ກິໂລວັດຕໍ່ຮ້ອຍກິໂລແມັດ"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"ໄມລ໌ຕໍ່ແກນລອນ (ສະຫະລັດ)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"ໄມລ໌ຕໍ່ແກນລອນ (ສະຫະລາດຊະອານາຈັກ)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"ກິໂລແມັດຕໍ່ລິດ"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"ລິດຕໍ່ຮ້ອຍກິໂລແມັດ"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"ແອັບ ແລະ ການແຈ້ງເຕືອນ"</string>
    <string name="all_applications" msgid="7798210477486822168">"ສະແດງແອັບທັງໝົດ"</string>
    <string name="default_applications" msgid="1558183275638697087">"ແອັບເລີ່ມຕົ້ນ"</string>
    <string name="app_permissions" msgid="32799922508313948">"ການອະນຸຍາດແອັບ"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"ຄວບຄຸມສິດເຂົ້າເຖິງແອັບທີ່ມີຕໍ່ຂໍ້ມູນຂອງທ່ານ"</string>
    <string name="applications_settings" msgid="794261395191035632">"ຂໍ້ມູນແອັບ"</string>
    <string name="force_stop" msgid="2153183697014720520">"ບັງຄັບຢຸດ"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"ບັງຄັບປິດບໍ?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"ຖ້າທ່ານບັງຄັບປິດແອັບໃດໜຶ່ງ, ມັນອາດເຮັດວຽກຜິດປົກກະຕິໄດ້."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"ເປີດໃຫ້ຄວາມສຳຄັນແກ່ປະສິດທິພາບແອັບບໍ?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"ການເປີດມັນສາມາດອາດຈະເຮັດໃຫ້ລະບົບບໍ່ສະຖຽນກໍເປັນໄດ້ ຫຼື ຜົນກະທົບໄລຍະຍາວຕໍ່ກັບຮາດແວ. ທ່ານຕ້ອງການດຳເນີນການຕໍ່ບໍ່?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"ແມ່ນ"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"ບໍ່, ຂອບໃຈ"</string>
    <string name="disable_text" msgid="4358165448648990820">"ປິດນຳໃຊ້"</string>
    <string name="enable_text" msgid="1794971777861881238">"ເປິດນຳໃຊ້"</string>
    <string name="uninstall_text" msgid="277907956072833012">"ຖອນການຕິດຕັ້ງ"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"ຖ້າທ່ານປິດນຳໃຊ້ແອັບນີ້, Android ແລະ ແອັບອື່ນອາດບໍ່ເຮັດວຽກຕາມທີ່ຖືກອອກແບບມາໄດ້."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"ປິດນຳໃຊ້ແອັບ"</string>
    <string name="not_installed" msgid="4163454337822508007">"ບໍ່ໄດ້ຕິດຕັ້ງສຳລັບໂປຣໄຟລ໌ນີ້"</string>
    <string name="permissions_label" msgid="2701446753515612685">"ການອະນຸຍາດ"</string>
    <string name="notifications_label" msgid="6586089149665170731">"ການແຈ້ງເຕືອນ"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"ບ່ອນຈັດເກັບຂໍ້ມູນ ແລະ ແຄສ"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"ໃຫ້ຄວາມສຳຄັນແກ່ປະສິດທິພາບແອັບ"</string>
    <string name="application_version_label" msgid="8556889839783311649">"ເວີຊັນ: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"ບໍ່ໄດ້ໃຫ້ການອະນຸຍາດໃດ"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"ບໍ່ມີການຮ້ອງຂໍການອະນຸຍາດໃດ"</string>
    <string name="unused_apps" msgid="648471933781010395">"ແອັບທີ່ບໍ່ໄດ້ໃຊ້"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# ແອັບທີ່ບໍ່ໄດ້ໃຊ້}other{# ແອັບທີ່ບໍ່ໄດ້ໃຊ້}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"ລຶບການອະນຸຍາດອອກ ແລະ ຂະຫຍາຍພື້ນທີ່ຫວ່າງ"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s ໃນພື້ນທີ່ຈັດເກັບພາຍໃນ"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"ໃຊ້ຊັບພະຍາກອນລະບົບເພື່ອໃຫ້ຄວາມສຳຄັນແກ່ປະສິດທິພາບແອັບ"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"ການໃຊ້ຂໍ້ມູນ"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"ການໃຊ້ຂໍ້ມູນແອັບ"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"ປະຫວັດການໃຊ້"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"ແອັບທັງໝົດ"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"ການໃຊ້ອິນເຕີເນັດ ແລະ Wi-Fi"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"ປະຫວັດການໃຊ້"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"ການໃຊ້ທັງໝົດ"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"ພື້ນໜ້າ"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"ພື້ນຫຼັງ"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"ອະນຸຍາດອິນເຕີເນັດ"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"ອະນຸຍາດໃຫ້ແອັບນີ້ໃຊ້ອິນເຕີເນັດມືຖື"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"ຈຳກັດອິນເຕີເນັດ"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"ໃຊ້ອິນເຕີເນັດມືຖືເມື່ອແອັບຢູ່ໃນພື້ນໜ້າເທົ່ານັ້ນ"</string>
    <string name="computing_size" msgid="5791407621793083965">"ກຳລັງຄຳນວນ..."</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# ການອະນຸຍາດເພີ່ມເຕີມ}other{# ການອະນຸຍາດເພີ່ມເຕີມ}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"ໝາຍເຫດ: ຫຼັງຈາກເປີດຂຶ້ນມາໃໝ່ແລ້ວ, ແອັບນີ້ຈະບໍ່ສາມາດເລີ່ມໄດ້ຈົນກວ່າທ່ານຈະປົດລັອກອຸປະກອນຂອງທ່ານ."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"ການຊ່ວຍເຫຼືອ ແລະ ການປ້ອນຂໍ້ມູນດ້ວຍສຽງ"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"ແອັບຜູ້ຊ່ວຍ"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"ໃຊ້ຂໍ້ຄວາມຈາກໜ້າຈໍ"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"ອະນຸຍາດໃຫ້ແອັບຜູ້ຊ່ວຍເຂົ້າເຖິງເນື້ອຫາໃນໜ້າຈໍທີ່ເປັນຂໍ້ຄວາມ"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"ໃຊ້ພາບໜ້າຈໍ"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"ອະນຸຍາດໃຫ້ແອັບຜູ້ຊ່ວຍເຂົ້າເຖິງຮູບພາບຂອງໜ້າຈໍ"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"ການປ້ອນຂໍ້ມູນດ້ວຍສຽງ"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"ການບໍລິການຕື່ມຂໍ້ມູນອັດຕະໂນມັດ"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"ບໍ່ມີ"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"ເລືອກແລ້ວ"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"ຜູ້ຊ່ວຍຈະສາມາດອ່ານຂໍ້ມູນກ່ຽວກັບແອັບທີ່ໃຊ້ໃນລະບົບຂອງທ່ານ ຮວມທັງຂໍ້ມູນທີ່ເບິ່ງເຫັນໄດ້ໃນໜ້າຈໍຂອງທ່ານ ຫຼື ເຂົ້າເຖິງໄດ້ພາຍໃນແອັບນັ້ນ."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;ກວດໃຫ້ແນ່ໃຈວ່າທ່ານເຊື່ອຖືແອັບນີ້&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Google Autofill&gt;%1$s&lt;/xliff:g&gt; ຈະໃຊ້ສິ່ງທີ່ຢູ່ໃນໜ້າຈໍຂອງທ່ານເພື່ອກຳນົດວ່າຈະຕື່ມຂໍ້ມູນຫຍັງແດ່ໂດຍອັດຕະໂນມັດ."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"ເພີ່ມການບໍລິການ"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"ກຳລັງເປີດລິ້ງ"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"ແອັບທີ່ຕິດຕັ້ງແລ້ວ"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"ຢ່າເປີດລິ້ງທີ່ຮອງຮັບ"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"ເປີດ <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"ເປີດ <xliff:g id="DOMAIN">%s</xliff:g> ແລະ URL ອື່ນໆ"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"ເປີດຕາມຄ່າເລີ່ມຕົ້ນ"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"ມາດຕະຖານອື່ນໆ"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"ບໍ່ໄດ້ຕັ້ງຄ່າເລີ່ມຕົ້ນເທື່ອ."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"ທ່ານໄດ້ເລືອກເປີດໃຊ້ແອັບນີ້ຕາມຄ່າເລີ່ມຕົ້ນສຳລັບບາງຄຳສັ່ງ."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"ລຶບລ້າງຄ່າເລີ່ມຕົ້ນ"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"ເປີດລິ້ງທີ່ຮອງຮັບ"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"ເປີດໃນແອັບນີ້"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"ຖາມທຸກເທື່ອ"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"ຢ່າເປີດໃນແອັບນີ້"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"ລິ້ງທີ່ຮອງຮັບ"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"ແອັບ"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"ເປີດຫຼ້າສຸດ"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"ເບິ່ງ %1$d ແອັບທັງໝົດ"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"ຕົວຈັດການສິດອະນຸຍາດ"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"ຄວບຄຸມສິດເຂົ້າເຖິງແອັບທີ່ມີຕໍ່ຂໍ້ມູນຂອງທ່ານ"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"ສຳລັບຜູ້ຊ່ວຍ ແລະ ອື່ນໆ"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"ໄປຍັງລະບົບ ແລະ ການຕັ້ງຄ່າອື່ນ"</string>
    <string name="special_access" msgid="5730278220917123811">"ສິດການເຂົ້າເຖິງແອັບພິເສດ"</string>
    <string name="show_system" msgid="4401355756969485287">"ສະແດງລະບົບ"</string>
    <string name="hide_system" msgid="8845453295584638040">"ເຊື່ອງລະບົບ"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"ເຊື່ອງແອັບລະບົບໄວ້"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"ແກ້ໄຂການຕັ້ງຄ່າລະບົບ"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"ການອະນຸຍາດນີ້ອະນຸຍາດໃຫ້ແອັບແກ້ໄຂການຕັ້ງຄ່າລະບົບໄດ້."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"ການເຂົ້າເຖິງການແຈ້ງເຕືອນ"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"ອະນຸຍາດໃຫ້ເຂົ້າເຖິງການແຈ້ງເຕືອນສຳລັບ <xliff:g id="SERVICE">%1$s</xliff:g> ບໍ?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> ຈະສາມາດອ່ານການແຈ້ງເຕືອນທັງໝົດ ຮວມທັງຂໍ້ມູນສ່ວນຕົວ ເຊັ່ນ: ຊື່ລາຍຊື່ຜູ້ຕິດຕໍ່ ແລະ ຂໍ້ຄວາມທີ່ທ່ານໄດ້ຮັບໄດ້. ມັນຈະສາມາດປິດການແຈ້ງເຕືອນ ຫຼື ກະຕຸ້ນປຸ່ມຄຳສັ່ງທີ່ພວກມັນປະກອບມີໄດ້ນຳ. \n\nນີ້ຈະເຮັດໃຫ້ແອັບສາມາດປິດ ຫຼື ເປີດໃຊ້ຄຸນສົມບັດ ຫ້າມລົບກວນ ຫຼື ປ່ຽນການຕັ້ງຄ່າທີ່ກ່ຽວຂ້ອງໄດ້ນຳອີກ."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"ຖ້າທ່ານປິດການເຂົ້າເຖິງການແຈ້ງເຕືອນສຳລັບ <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g>, ລະບົບອາດຈະປິດການເຂົ້າເຖິງຫ້າມລົບກວນເຊັ່ນກັນ."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"ປິດ"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"ຍົກເລີກ"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"ການເຂົ້າເຖິງ SMS ແບບພຣີມຽມ"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"SMS ແບບພຣີມຽມອາດຈະເຮັດໃຫ້ທ່ານເສຍເງິນ ແລະ ຈະເພີ່ມໃສ່ໃບບິນຜູ້ໃຫ້ບໍລິການຂອງທ່ານ. ຖ້າທ່ານເປີດໃຊ້ການອະນຸຍາດສຳລັບແອັບໃດໜຶ່ງ, ທ່ານຈະສາມາດສົ່ງ SMS ແບບພຣີມຽມໂດຍໃຊ້ແອັບນັ້ນໄດ້."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"ການເຂົ້າເຖິງການນຳໃຊ້"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"ການເຂົ້າເຖິງການນຳໃຊ້ອະນຸຍາດໃຫ້ແອັບຕິດຕາມເບິ່ງວ່າທ່ານກຳລັງໃຊ້ແອັບອື່ນໃດແດ່ ແລະ ໃຊ້ເລື້ອຍໆສໍ່າໃດ, ເຊັ່ນດຽວກັນກັບຜູ້ໃຫ້ບໍລິການ, ການຕັ້ງຄ່າພາສາ ແລະ ລາຍລະອຽດອື່ນໆຂອງທ່ານ."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"ການຄວບຄຸມ Wi-Fi"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"ການຄວບຄຸມ Wi-Fi ອະນຸຍາດໃຫ້ແອັບເປີດ ຫຼື ປິດ Wi-Fi, ສະແກນ ແລະ ເຊື່ອມຕໍ່ກັບເຄືອຂ່າຍ Wi-Fi, ເພີ່ມ ຫຼື ລຶບເຄືອຂ່າຍອອກ ຫຼື ເລີ່ມຮັອດສະປອດສະເພາະພື້ນທີ່ໄດ້."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"ເພີ່ມເຕີມ"</string>
    <string name="location_settings_title" msgid="901334356682423679">"ສະຖານທີ່"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"ໃຊ້ສະຖານທີ່"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"ອະນຸຍາດໃຫ້ແອັບທີ່ທ່ານລະບຸໄວ້ເຂົ້າເຖິງສະຖານທີ່ຂອງທ່ານ"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"ຖ້າທ່ານປິດການຕັ້ງຄ່ານີ້, ມັນຈະລຶບສິດເຂົ້າເຖິງສະຖານທີ່ສຳລັບແອັບທັງໝົດອອກ. ແອັບຕົວຊ່ວຍຜູ້ຂັບຈະຍັງມີສິດເຂົ້າເຖິງຢູ່."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"ໃຊ້ສະຖານທີ່ຂອງທ່ານສຳລັບຕົວຊ່ວຍຜູ້ຂັບ"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"ສະຖານທີ່ພາຫະນະປິດຢູ່"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"ແອັບຕົວຊ່ວຍຜູ້ຂັບຂີ່ບໍ່ສາມາດເຂົ້າເຖິງສະຖານທີ່ຂອງທ່ານໄດ້"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"ປ່ຽນ"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"ອະນຸຍາດແອັບທີ່ຊ່ວຍໃນການຂັບຂີ່ເຂົ້າເຖິງສະຖານທີ່ຂອງທ່ານ"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"ຖ້າທ່ານປິດສິ່ງນີ້, ຄຸນສົມບັດຕົວຊ່ວຍຜູ້ຂັບທີ່ອາໄສໃສ່ຂໍ້ມູນສະຖານທີ່ຈະຖືກປິດການນຳໃຊ້."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"ຢືນຢັນການປິດ"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"ຄຳຂໍຂໍ້ມູນສະຖານທີ່ຫຼ້າສຸດ"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"ບໍ່ມີຄຳຂໍຂໍ້ມູນສະຖານທີ່ຫຼ້າສຸດ"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"ການອະນຸຍາດລະດັບແອັບ"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"ການບໍລິການສະຖານທີ່"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"ໃຊ້ສະຖານທີ່"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"ສະຖານທີ່ອາດຈະໃຊ້ແຫລ່ງຂໍ້ມູນຕ່າງໆ ເຊັ່ນ: GPS, Wi‑Fi ແລະ ເຄືອຂ່າຍມືຖື ແລະ ເຊັນເຊີເພື່ອຊ່ວຍຄາດຄະເນສະຖານທີ່ຂອງອຸປະກອນຂອງທ່ານ."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"ຕົວຊ່ວຍຜູ້ຂັບ"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"ຂໍ້ມູນສະຖານທີ່ທີ່ສົ່ງໃຫ້ແອັບຕົວຊ່ວຍຜູ້ຂັບບໍ່ມີຂໍ້ມູນທີ່ລະບຸຕົວຕົນຂອງທ່ານ. ລະບົບຈະເກັບຂໍ້ມູນໄວ້ສູງສຸດ 2 ມື້ກ່ອນທີ່ຈະລຶບມັນ."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"ໄມໂຄຣໂຟນ"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"ໃຊ້ໄມໂຄຣໂຟນ"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"ອະນຸຍາດໃຫ້ແອັບທັງໝົດເຂົ້າເຖິງໄມໂຄຣໂຟນຂອງທ່ານ"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"ຈັດການການອະນຸຍາດໄມໂຄຣໂຟນ"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"ເຂົ້າໃຊ້ຫຼ້າສຸດ"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"ບໍ່ມີແອັບທີ່ໃຊ້ຫຼ້າສຸດ"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"ບໍ່ມີແອັບໃດມີສິດເຂົ້າເຖິງ"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{# ແອັບຈາກທັງໝົດ {total_count} ແອັບມີສິດເຂົ້າເຖິງ}other{# ແອັບຈາກທັງໝົດ {total_count} ແອັບມີສິດເຂົ້າເຖິງ}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"ເຂົ້າໃຊ້ຫຼ້າສຸດ"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"ເບິ່ງທັງໝົດ"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"ກຳລັງໂຫລດ…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"ລະບົບ"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"ການອັບເດດລະບົບ"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"ຂັ້ນສູງ"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"ກ່ຽວກັບ, ຂໍ້ມູນທາງກົດໝາຍ, ຣີເຊັດ ແລະ ອື່ນໆ"</string>
    <string name="firmware_version" msgid="8491753744549309333">"ເວີຊັນ Android"</string>
    <string name="security_patch" msgid="4794276590178386903">"ລະດັບໂປຣແກຣມແກ້ໄຂຄວາມປອດໄພ Android"</string>
    <string name="hardware_info" msgid="3973165746261507658">"ຮຸ່ນ ແລະ ຮາດແວ"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"ຮຸ່ນ: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"ເວີຊັນເບສແບນ"</string>
    <string name="kernel_version" msgid="7327212934187011508">"ເວີຊັນ Kernel"</string>
    <string name="build_number" msgid="3997326631001009102">"ໝາຍເລກສ້າງ"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"ທີ່ຢູ່ Bluetooth"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"ບໍ່ສາມາດໃຊ້ໄດ້"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"ສະຖານະ"</string>
    <string name="device_status" msgid="267298179806290920">"ສະຖານະ"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"ສະຖານະຂອງແບັດເຕີຣີ, ເຄືອຂ່າຍ ແລະ ຂໍ້ມູນອື່ນໆ"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"ເບີໂທລະສັບ, ສັນຍານ ແລະ ອື່ນໆ"</string>
    <string name="about_settings" msgid="4329457966672592345">"ກ່ຽວກັບ"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"ເບິ່ງຂໍ້ມູນທາງກົດໝາຍ, ສະຖານະ, ເວີຊັນຊອບແວ"</string>
    <string name="legal_information" msgid="1838443759229784762">"ຂໍ້ມູນທາງກົດໝາຍ"</string>
    <string name="contributors_title" msgid="7698463793409916113">"ຜູ້ປະກອບສ່ວນ"</string>
    <string name="manual" msgid="4819839169843240804">"ຕັ້ງຄ່າເອງ"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"ປ້າຍກຳກັບການຄວບຄຸມ"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"ຄູ່ມືຄວາມປອດໄພ ແລະ ການຄວບຄຸມ"</string>
    <string name="copyright_title" msgid="4220237202917417876">"ລິຂະສິດ"</string>
    <string name="license_title" msgid="936705938435249965">"ລິຂະສິດ"</string>
    <string name="terms_title" msgid="5201471373602628765">"ຂໍ້ກຳນົດ ແລະ ເງື່ອນໄຂ"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"ໃບອະນຸຍາດ WebView ຂອງລະບົບ"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"ພາບພື້ນຫຼັງ"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"ຜູ້ໃຫ້ພາບຖ່າຍດາວທຽມ:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"ລຸ້ນ"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"ໝາຍເລກປະຈຳເຄື່ອງ"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"ເວີຊັນຮາດແວ"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"ໃບອະນຸຍາດພາກສ່ວນທີສາມ"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"ເກີດບັນຫາໃນການໂຫລດໃບອະນຸຍາດ."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"ກຳລັງໂຫລດ..."</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{ຕອນນີ້ທ່ານຍັງອີກ # ຂັ້ນຕອນກໍຈະເປັນນັກພັດທະນາແລ້ວ.}other{ຕອນນີ້ທ່ານຍັງອີກ # ຂັ້ນຕອນກໍຈະເປັນນັກພັດທະນາແລ້ວ.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"ຕອນນີ້ທ່ານເປັນຜູ້ພັດທະນາແລ້ວ!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"ບໍ່ຈຳເປັນ, ທ່ານເປັນຜູ້ພັດທະນາຢູ່ແລ້ວ."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"ຕົວເລືອກຜູ້ພັດທະນາ"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"ຕົວເລືອກການຣີເຊັດ"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"ຣີເຊັດເຄືອຂ່າຍ, ແອັບ ຫຼື ອຸປະກອນ"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"ຣີເຊັດເຄືອຂ່າຍ"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"ນີ້ຈະຣີເຊັດການຕັ້ງຄ່າເຄືອຂ່າຍທັງໝົດ ຮວມທັງ:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi‑Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"ອິນເຕີເນັດມືຖື"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"ລຶບ eSIM ໃນລົດທັງໝົດ"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"ນີ້ຈະບໍ່ຍົກເລີກແພັກເກດການບໍລິການຂອງທ່ານ."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"ບໍ່ສາມາດຣີເຊັດ eSIM ໄດ້"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"ເລືອກເຄືອຂ່າຍ"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"ຣີເຊັດການຕັ້ງຄ່າ"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"ຣີເຊັດບໍ?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"ຣີການຕັ້ງຄ່າເຄືອຂ່າຍທັງໝົດບໍ? ທ່ານບໍ່ສາມາດຍົກເລີກການກະທຳນີ້ໄດ້!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"ຣີເຊັດການຕັ້ງຄ່າ"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"ຣີເຊັດການຕັ້ງຄ່າເຄືອຂ່າຍແລ້ວ"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"ຣີເຊັດການຕັ້ງຄ່າແອັບ"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"ນີ້ຈະຣີເຊັດການຕັ້ງຄ່າທັງໝົດສຳລັບ:\n\n"<li>"ແອັບທີ່ປິດນຳໃຊ້"</li>\n<li>"ການແຈ້ງເຕືອນແອັບທີ່ປິດນຳໃຊ້"</li>\n<li>"ແອັບພລິເຄຊັນເລີ່ມຕົ້ນສຳລັບຄຳສັ່ງຕ່າງໆ"</li>\n<li>"ການຈຳກັດຂໍ້ມູນໃນພື້ນຫຼັງສຳລັບແອັບ"</li>\n<li>"ການຈຳກັດການອະນຸຍາດຕ່າງໆ"</li>\n\n"ທ່ານຈະບໍ່ເສຍຂໍ້ມູນແອັບໃດໆ."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"ຣີເຊັດແອັບ"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"ຣີເຊັດການຕັ້ງຄ່າແອັບແລ້ວ"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"ລຶບຂໍ້ມູນທັງໝົດ (ຣີເຊັດເປັນຄ່າຈາກໂຮງງານ)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"ລຶບຂໍ້ມູນ ແລະ ໂປຣໄຟລ໌ທັງໝົດຈາກລະບົບສາລະບັນເທີງ"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"ນີ້ຈະລຶບຂໍ້ມູນທັງໝົດອອກຈາກລະບົບສາລະບັນເທີງຂອງພາຫານະຂອງທ່ານ, ຮວມທັງ:\n\n"<li>"ບັນຊີ Google ຂອງທ່ານ"</li>\n<li>"ຂໍ້ມູນ ແລະ ການຕັ້ງຄ່າຂອງລະບົບ ແລະ ແອັບ"</li>\n<li>"ແອັບທີ່ດາວໂຫຼດ"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"ປັດຈຸບັນທ່ານຢູ່ໃນລະບົບບັນຊີຕໍ່ໄປນີ້:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"ມີການຕັ້ງຄ່າໂປຣໄຟລ໌ອື່ນສຳລັບພາຫະນີ້ແລ້ວ."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"ລຶບຂໍ້ມູນທັງໝົດ"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"ລຶບຂໍ້ມູນທັງໝົດບໍ?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"ນີ້ຈະລຶບຂໍ້ມູນໂປຣໄຟລ໌ສ່ວນຕົວ, ບັນຊີ ແລະ ແອັບທີ່ດາວໂຫຼດຂອງທ່ານທັງໝົດໃນລະບົບສາລະບັນເທີງ. \n\nທ່ານບໍ່ສາມາດຍົກເລີກຄຳສັ່ງນີ້ໄດ້."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"ລຶບທຸກຢ່າງ"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"ກຳລັງລຶບ"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"ກະລຸນາລໍຖ້າ..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"ວັນທີ ແລະ ເວລາ"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"ຕັ້ງວັນທີ, ເວລາ, ເຂດ ແລະ ຮູບແບບເວລາ"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"ຕັ້ງເວລາອັດຕະໂນມັດ"</string>
    <string name="zone_auto" msgid="4174874778459184605">"ຕັ້ງເຂດເວລາອັດຕະໂນມັດ"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"ຮູບແບບເວລາ 24 ຊົ່ວໂມງ"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"ໃຊ້ຮູບແບບ 24 ຊົ່ວໂມງ"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"ເວລາ"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"ຕັ້ງເວລາ"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"ເຂດເວລາ"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"ເລືອກເຂດເວລາ"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"ວັນທີ"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"ຕັ້ງວັນທີ"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"ລຽງລຳດັບຕາມຕົວອັກສອນ"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"ລຽງລຳດັບຕາມເຂດເວລາ"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"ວັນທີ"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"ເວລາ"</string>
    <string name="user_admin" msgid="1535484812908584809">"ຜູ້ເບິ່ງແຍງລະບົບ"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"ເຂົ້າສູ່ລະບົບເປັນຜູ້ເບິ່ງແຍງລະບົບ"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"ໃຫ້ສິດອະນຸຍາດແກ່ຜູ້ເບິ່ງແຍງລະບົບບໍ?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"ຕັ້ງໃຫ້ເປັນຜູ້ເບິ່ງແຍງລະບົບ"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"ຜູ້ເບິ່ງແຍງລະບົບຈະສາມາດລຶບໂປຣໄຟລ໌ອື່ນ, ຮວມທັງໂປຣໄຟລ໌ສຳລັບຜູ້ເບິ່ງແຍງລະບົບອື່ນ ແລະ ຣີເຊັດລະບົບສາລະບັນເທີງເປັນຄ່າຈາກໂຮງງານ."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"ຄຳສັ່ງນີ້ບໍ່ສາມາດຍົກເລີກໄດ້."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"ແມ່ນ, ຕັ້ງໃຫ້ເປັນຜູ້ເບິ່ງແຍງລະບົບ"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"ສ້າງໂປຣໄຟລ໌ໃໝ່"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"ໂທລະສັບ"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"ການຮັບສົ່ງຂໍ້ຄວາມຜ່ານອິນເຕີເນັດມືຖືຂອງລົດ"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"ຕິດຕັ້ງແອັບໃໝ່"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"ຖອນຕິດຕັ້ງແອັບ"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"ເພີ່ມໂປຣໄຟລ໌"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"ໂປຣໄຟລ໌ໃໝ່"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"ເພີ່ມໂປຣໄຟລ໌ໃໝ່ບໍ?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"ຫຼັງຈາກທີ່ທ່ານສ້າງໂປຣໄຟລ໌ໃໝ່ແລ້ວ, ບຸກຄົນນັ້ນຄວນປັບແຕ່ງມັນສຳລັບຕົວເຂົາເຈົ້າເອງ."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"ສາມາດອັບເດດແອັບຈາກໂປຣໄຟລ໌ໃດໆກໍໄດ້ສຳລັບການໃຊ້ໂດຍໂປຣໄຟລ໌ອື່ນທັງໝົດ."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"ຮອດຂີດຈຳກັດໂປຣໄຟລ໌ແລ້ວ"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{ສາມາດສ້າງໄດ້ພຽງໂປຣໄຟລ໌ດຽວເທົ່ານັ້ນ.}other{ທ່ານສາມາດສ້າງໄດ້ບໍ່ເກີນ # ໂປຣໄຟລ໌.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"ບໍ່ສາມາດສ້າງໂປຣໄຟລ໌ໃໝ່ໄດ້"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"ລຶບໂປຣໄຟລ໌ນີ້ບໍ?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"ແອັບ ແລະ ຂໍ້ມູນທັງໝົດສຳລັບໂປຣໄຟລ໌ນີ້ຈະຖືກລຶບ."</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"ລຶບໂປຣໄຟລ໌ບໍ່ໄດ້. ທ່ານສາມາດຣີສະຕາດອຸປະກອນ ແລ້ວລອງໃໝ່ໄດ້."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"ໂປຣໄຟລ໌ນີ້ຈະຖືກລຶບເມື່ອທ່ານປ່ຽນໂປຣໄຟລ໌ ຫຼື ຣິສະຕາດພາຫານະ."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"ປິດໄວ້"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"ລອງໃໝ່"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"ລຶບໂປຣໄຟລ໌ທີ່ຍັງເຫຼືອສຸດທ້າຍບໍ?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"ຖ້າທ່ານລຶບໂປຣໄຟລ໌ທີ່ຍັງເຫຼືອເທົ່ານັ້ນສຳລັບພາຫະນະນີ້, ຂໍ້ມູນ, ການຕັ້ງຄ່າ ແລະ ແອັບທັງໝົດທີ່ເຊື່ອມໂຍງກັບໂປຣໄຟລ໌ໃໝ່ຈະຖືກລຶບ."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"ຫຼັງຈາກຣີເຊັດແລ້ວ, ທ່ານສາມາດຕັ້ງຄ່າໂປຣໄຟລ໌ໃໝ່."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"ເລືອກຜູ້ເບິ່ງແຍງລະບົບໃໝ່"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"ທ່ານຈຳເປັນຕ້ອງມີຜູ້ເບິ່ງແຍງລະບົບຢ່າງໜ້ອຍໜຶ່ງຄົນ. ເພື່ອລຶບຜູ້ເບິ່ງແຍງລະບົບນີ້ອອກ, ກະລຸນາເລືອກຜູ້ປ່ຽນແທນກ່ອນ."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"ເລືອກຜູ້ເບິ່ງແຍງລະບົບ"</string>
    <string name="user_guest" msgid="3465399481257448601">"ແຂກ"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"ແຂກ"</string>
    <string name="user_switch" msgid="6544839750534690781">"ສະຫຼັບ"</string>
    <string name="current_user_name" msgid="3813671533249316823">"ທ່ານ (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"ຊື່"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"ບໍ່ໄດ້ຕັ້ງຄ່າ"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"ແກ້ໄຂຊື່ໂປຣໄຟລ໌"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"ຊ່ອງຂໍ້ມູນບໍ່ສາມາດຫວ່າງເປົ່າໄດ້."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"ຊື່ໂປຣໄຟລ໌ທີ່ປ້ອນບໍ່ຖືກຕ້ອງ."</string>
    <string name="users_list_title" msgid="770764290290240909">"ຜູ້ໃຊ້"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"ໂປຣໄຟລ໌"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"ໃຫ້ການອະນຸຍາດແກ່ %1$s"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"ບ່ອນຈັດເກັບຂໍ້ມູນ"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"ເພງ ແລະ ສຽງ"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"ແອັບອື່ນໆ"</string>
    <string name="storage_files" msgid="6382081694781340364">"ໄຟລ໌"</string>
    <string name="storage_system" msgid="1271345630248014010">"ລະບົບ"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"ລະບົບຮວມມີໄຟລ໌ທີ່ໃຊ້ເພື່ອເປີດໃຊ້ Android ເວີຊັນ <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"ໄຟລ໌ສຽງ"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"ກຳລັງຄິດໄລ່…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"ຂະໜາດແອັບ"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"ຂໍ້ມູນໂປຣໄຟລ໌"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"ແຄສ"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"ທັງໝົດ"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"ລຶບລ້າງບ່ອນຈັດເກັບຂໍ້ມູນ"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"ລຶບລ້າງແຄສ"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"ລຶບຂໍ້ມູນແອັບບໍ?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"ຂໍ້ມູນທັງໝົດຂອງແອັບນີ້ຈະຖືກລຶບອອກຢ່າງຖາວອນ ເຊິ່ງຮວມທັງໄຟລ໌, ການຕັ້ງຄ່າ, ບັນຊີ, ຖານຂໍ້ມູນ ແລະ ອື່ນໆທັງໝົດນຳ."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"ບໍ່ສາມາດລຶບພື້ນທີ່ຈັດເກັບຂໍ້ມູນສຳລັບແອັບໄດ້."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"ນຳ <xliff:g id="NAME">%1$s</xliff:g> ອອກຢ່າງປອດໄພແລ້ວ"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"ບໍ່ສາມາດນຳ <xliff:g id="NAME">%1$s</xliff:g> ອອກໄດ້ຢ່າງປອດໄພ"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"ບັນຊີ"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"ເພີ່ມບັນຊີ"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"ບໍ່ໄດ້ເພີ່ມບັນຊີໃດ"</string>
    <string name="account_list_title" msgid="7631588514613843065">"ບັນຊີສຳລັບ <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"ຊິ້ງຂໍ້ມູນອັດຕະໂນມັດ"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"ໃຫ້ແອັບໂຫຼດຂໍ້ມູນຄືນໃໝ່ໂດຍອັດຕະໂນມັດ"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"ເປີດການຊິ້ງຂໍ້ມູນອັດຕະໂນມັດບໍ?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"ລະບົບຈະສຳເນົາການ​ປ່ຽນ​ແປງຕ່າງໆ​ທີ່​ທ່ານ​ເຮັດກັບ​ບັນ​ຊີ​ຂອງ​ທ່ານ​ໃນ​ເວັບ​ໄວ້ໃນອຸປະກອນຂອງທ່ານ​ໂດຍ​ອັດ​ຕະ​ໂນ​ມັດ.\n\nບາງ​ບັນ​ຊີ​ອາດ​ຈະສຳ​ເນົາ​ການ​ປ່ຽນ​ແປງ​ຕ່າງໆທີ່ທ່ານເຮັດ​ໃນ​ໂທ​ລະ​ສັບ​ໄວ້​ໃນ​ເວັບ​​ໂດຍ​ອັດ​ຕະ​ໂນ​ມັດ. ​ບັນ​ຊີ Google ເຮັດ​ວຽກໃນແບບນີ້."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"ປິດການຊິ້ງຂໍ້ມູນອັດຕະໂນມັດບໍ?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"ນີ້ຈະປະຢັດອິນເຕີເນັດ, ແຕ່ທ່ານຈະຈຳເປັນຕ້ອງຊິ້ງຂໍ້ມູນແຕ່ລະບັນຊີດ້ວຍຕົນເອງເພື່ອເກັບກຳຂໍ້ມູນຫຼ້າສຸດ. ແລະ ທ່ານຈະບໍ່ໄດ້ຮັບການແຈ້ງເຕືອນເມື່ອມີການອັບເດດ."</string>
    <string name="account_details_title" msgid="7529571432258448573">"ຂໍ້ມູນບັນຊີ"</string>
    <string name="add_account_title" msgid="5988746086885210040">"ເພີ່ມບັນຊີ"</string>
    <string name="add_an_account" msgid="1072285034300995091">"ເພີ່ມບັນຊີ"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"ໂປຣໄຟລ໌ທີ່ຖືກຈຳກັດບໍ່ສາມາດເພີ່ມບັນຊີໄດ້"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"ລຶບບັນຊີອອກ"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"ລຶບບັນຊີອອກບໍ?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"ການລຶບບັນຊີນີ້ຈະລຶບຂໍ້ຄວາມ, ລາຍຊື່ຜູ້ຕິດຕໍ່ ແລະ ຂໍ້ມູນອື່ນທັງໝົດຂອງມັນອອກຈາກອຸປະກອນ!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"ລຶບບັນຊີອອກບໍ່ສຳເລັດ."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"ການຊິ້ງຂໍ້ມູນບັນຊີ"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"ເປີດຊິ້ງຂໍ້ມູນສຳລັບ <xliff:g id="ID_1">%1$d</xliff:g> ຈາກທັງໝົດ <xliff:g id="ID_2">%2$d</xliff:g> ລາຍການ"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"ເປີດການຊິ້ງຂໍ້ມູນສຳລັບທຸກລາຍການ"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"ປິດການຊິ້ງຂໍ້ມູນສຳລັບທຸກລາຍການ"</string>
    <string name="sync_disabled" msgid="393531064334628258">"ການຊິ້ງຂໍ້ມູນປິດຢູ່"</string>
    <string name="sync_error" msgid="6698021343089247914">"ການຊິ້ງຂໍ້ມູນຜິດພາດ"</string>
    <string name="last_synced" msgid="4745124489150101529">"ຊິ້ງຂໍ້ມູນຫຼ້າສຸດ <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"ກຳລັງຊິ້ງຂໍ້ມູນ..."</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"ແຕະເພື່ອຊິ້ງຂໍ້ມູນດຽວນີ້<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"ຊິ້ງຂໍ້ມູນດຽວນີ້"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"ຍົກເລີກການຊິ້ງຂໍ້ມູນ"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"ການຊິ້ງຂໍ້ມູນກຳລັງປະສົບບັນຫາຢູ່ໃນປັດຈຸບັນ. ມັນຈະກັບມາໃຊ້ໄດ້ໃນໄວໆນີ້."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"ຄວາມເປັນສ່ວນຕົວ"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"ຂໍ້ມູນລະບົບສາລະບັນເທີງ"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"ຄວບຄຸມສິດເຂົ້າເຖິງສະຖານທີ່ຂອງທ່ານໂດຍແອັບ"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"ໄມໂຄຣໂຟນ"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"ຄວບຄຸມສິດເຂົ້າເຖິງໄມໂຄຣໂຟນຂອງແອັບ"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"ຂໍ້ມູນລະບົບສາລະບັນເທີງ"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"ຈັດການກິດຈະກຳ ແລະ ຂໍ້ມູນທີ່ບັນທຶກໄວ້ໃນພາຫະນະນີ້"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"ລຶບໂປຣໄຟລ໌ຂອງທ່ານ"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"ລຶບໂປຣໄຟລ໌ ແລະ ບັນຊີຂອງທ່ານຈາກລະບົບສາລະບັນເທີງ"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"ຄຳສັ່ງນີ້ບໍ່ມີໃຫ້ສຳລັບໂປຣໄຟລ໌ຂອງທ່ານ"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"ຄວາມປອດໄພ"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"ການລັອກໜ້າຈໍ"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"ບໍ່ມີ"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"ຮູບແບບປົດລັອກ"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"ລະຫັດຜ່ານ"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"ເລືອກປະເພດການລັອກ"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"ຕົວເລືອກການລັອກ"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"ໃສ່ຮູບແບບປົດລັອກຂອງທ່ານ"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"ຢືນຢັນ"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"ແຕ້ມໃໝ່"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"ສືບຕໍ່"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"ລອງໃໝ່"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"ຂ້າມ"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"ຕັ້ງຄ່າໜ້າຈໍລັອກ"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"ເລືອກ PIN ຂອງທ່ານ"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"ເລືອກລະຫັດຜ່ານຂອງທ່ານ"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"ການລັອກໜ້າຈໍປັດຈຸບັນ"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"ເພື່ອຄວາມປອດໄພ, ກະລຸນາຕັ້ງຮູບແບບປົດລັອກ"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"ລຶບ"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"ຍົກເລີກ"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"ຮູບແບບປົດລັອກໃໝ່ຂອງທ່ານ"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"ແຕ້ມຮູບແບບປົດລັອກ"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"ປ່ອຍນິ້ວມືຂອງທ່ານເມື່ອເຮັດແລ້ວ"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"ບັນທຶກຮູບແບບແລ້ວ"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"ແຕ້ມຮູບແບບຄືນອີກຄັ້ງເພື່ອຢືນຢັນ"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"ເຊື່ອມຕໍ່ຢ່າງໜ້ອຍ 4 ຈຸດຫາກັນ. ກະລຸນາລອງໃໝ່."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"ຮູບແບບບໍ່ຖືກຕ້ອງ"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"ວິທີແຕ້ມຮູບແບບປົດລັອກ"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"ເກີດຄວາມຜິດພາດໃນການບັນທຶກຮູບແບບ"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"ພະຍາຍາມຢ່າງບໍ່ຖືກຕ້ອງຫຼາຍຄັ້ງເກີນໄປ. ກະລຸນາລອງໃໝ່ໃນ <xliff:g id="NUMBER">%d</xliff:g> ວິນາທີ."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"ຮູບແບບບໍ່ຮອງຮັບປຸ່ມໝຸນ, ກະລຸນາໃຊ້ໜ້າຈໍສຳຜັດ"</string>
    <string name="okay" msgid="4589873324439764349">"ຕົກລົງ"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"ລຶບການລັອກໜ້າຈໍອອກບໍ?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"ນີ້ຈະອະນຸຍາດໃຫ້ທຸກຄົນເຂົ້າເຖິງບັນຊີຂອງທ່ານໄດ້"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"ລັອກໂປຣໄຟລ໌"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"ຕັ້ງການປົດລັອກອັດຕະໂນມັດ"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"ປ້ອນ PIN ຂອງທ່ານ"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"ປ້ອນລະຫັດຜ່ານຂອງທ່ານ"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"ເພື່ອຄວາມປອດໄພ, ກະລຸນາຕັ້ງລະຫັດ PIN"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"ປ້ອນ PIN ຂອງທ່ານຄືນໃໝ່"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN ຕ້ອງມີຢ່າງໜ້ອຍ 4 ຕົວເລກ"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Pin ບໍ່ຖືກຕ້ອງ, ຕ້ອງມີຢ່າງໜ້ອຍ 4 ຕົວເລກ."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN ບໍ່ກົງກັນ"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"ເກີດຄວາມຜິດພາດໃນການບັນທຶກ PIN"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"PIN ບໍ່ຖືກຕ້ອງ"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"ລະຫັດຜ່ານບໍ່ຖືກຕ້ອງ"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"ເພື່ອຄວາມປອດໄພ, ກະລຸນາຕັ້ງລະຫັດຜ່ານ"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"ປ້ອນລະຫັດຜ່ານຂອງທ່ານຄືນໃໝ່"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"ລະຫັດຜ່ານບໍ່ກົງກັນ"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"ລຶບ"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"ຍົກເລີກ"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"ຢືນຢັນ"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"ຕ້ອງມີຢ່າງໜ້ອຍ 4 ຕົວອັກສອນ"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"ຕ້ອງມີອັກຂະລະຢ່າງໜ້ອຍ <xliff:g id="COUNT">%d</xliff:g> ຕົວ"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN ຕ້ອງມີຢ່າງໜ້ອຍ <xliff:g id="COUNT">%d</xliff:g> ຕົວເລກ"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"ຕ້ອງມີອັກຂະລະໜ້ອຍກວ່າ <xliff:g id="NUMBER">%d</xliff:g> ຕົວ"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"ຈະຕ້ອງມີໜ້ອຍກວ່າ <xliff:g id="NUMBER">%d</xliff:g> ຕົວເລກ"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"ຕ້ອງມີຕົວເລກ 0 ຫາ 9 ເທົ່ານັ້ນ."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"ຜູ້ເບິ່ງແຍງລະບົບອຸປະກອນບໍ່ອະນຸຍາດໃຫ້ໃຊ້ລະຫັດ PIN ເມື່ອບໍ່ດົນມານີ້"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"PIN ທີ່ມັກໃຊ້ທົ່ວໄປຖືກບລັອກໄວ້ໂດຍຜູ້ເບິ່ງແຍງລະບົບໄອທີຂອງທ່ານ. ກະລຸນາລອງໃຊ້ PIN ອື່ນ."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"ນີ້ບໍ່ສາມາດຮວມມີອັກຂະລະທີ່ບໍ່ຖືກຕ້ອງໄດ້."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"ລະຫັດຜ່ານໃຊ້ບໍ່ໄດ້, ຕ້ອງມີຢ່າງໜ້ອຍ 4 ຕົວອັກສອນ."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"ຜູ້ເບິ່ງແຍງລະບົບອຸປະກອນບໍ່ອະນຸຍາດໃຫ້ໃຊ້ລະຫັດຜ່ານເມື່ອບໍ່ດົນມານີ້"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"ເກີດຄວາມຜິດພາດໃນການບັນທຶກລະຫັດຜ່ານ"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"ລະຫັດຜ່ານທົ່ວໄປແມ່ນຖືກບລັອກໂດຍຜູ້ເບິ່ງແຍງລະບົບໄອທີຂອງທ່ານ. ໃຫ້ລອງໃຊ້ລະຫັດອື່ນແທນ."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"ບໍ່ອະນຸຍາດໃຫ້ໃຊ້ຊຸດຕົວເລກລຽງກັນແຕ່ນ້ອຍຫາໃຫຍ່, ໃຫຍ່ຫານ້ອຍ ຫຼື ຊຸດຕົວເລກຊ້ຳກັນ."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"ຕົວເລືອກການລັອກໜ້າຈໍ"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : <xliff:g id="NUM_DAYS">%3$s</xliff:g> ມື້ກ່ອນ"</string>
    <string name="credentials_reset" msgid="873900550885788639">"ລຶບຂໍ້ມູນຮັບຮອງ"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"ລຶບໃບຮັບຮອງທັງໝົດອອກ"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"ລຶບເນື້ອຫາທັງໝົດອອກບໍ?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"ພື້ນທີ່ຈັດເກັບຂໍ້ມູນປະຈຳຕົວຖືກລຶບແລ້ວ."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"ບໍ່ສາມາດບ່ອນຈັດເກັບຂໍ້ມູນປະຈຳຕົວໄດ້."</string>
    <string name="forget" msgid="3971143908183848527">"ລືມ"</string>
    <string name="connect" msgid="5861699594602380150">"ເຊື່ອມຕໍ່"</string>
    <string name="disconnect" msgid="6140789953324820336">"ຕັດການເຊື່ອມຕໍ່"</string>
    <string name="delete_button" msgid="5840500432614610850">"ລຶບ"</string>
    <string name="remove_button" msgid="6664656962868194178">"ລຶບອອກ"</string>
    <string name="cancel" msgid="750286395700355455">"ຍົກເລີກ"</string>
    <string name="allow" msgid="7519431342750394402">"ອະນຸຍາດ"</string>
    <string name="deny" msgid="340512788979930804">"ປະຕິເສດ"</string>
    <string name="backspace_key" msgid="1545590866688979099">"ປຸ່ມລຶບກັບຫຼັງ"</string>
    <string name="enter_key" msgid="2121394305541579468">"ປຸ່ມເອັນເທີ"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"ອອກຈາກໂໝດສາທິດ"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"ອອກຈາກໂໝດສາທິດ"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"ນີ້ຈະລຶບບັນຊີສາທິດ ແລະ ຣີເຊັດລະບົບເປັນການຕັ້ງຄ່າຈາກໂຮງງານ. ຂໍ້ມູນໂປຣໄຟລ໌ທັງໝົດຈະເສຍໄປ."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"ອອກຈາກໂໝດສາທິດ"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"ປິດໄວ້"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"ຄຸນສົມບັດບໍ່ສາມາດໃຊ້ໄດ້ໃນເວລາຂັບລົດ"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"ບໍ່ສາມາດເພີ່ມໂປຣໄຟລ໌ໃນຂະນະທີ່ຂັບລົດໄດ້"</string>
    <string name="default_search_query" msgid="3137420627428857068">"ຊອກຫາ"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"ຜູ້ຊ່ວຍ ແລະ ສຽງ"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"ແອັບຜູ້ຊ່ວຍດິຈິຕອນ"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"ໃຊ້ຂໍ້ຄວາມຈາກໜ້າຈໍ"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"ອະນຸຍາດໃຫ້ຜູ້ຊ່ວຍເຂົ້າເຖິງເນື້ອຫາໜ້າຈໍ"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"ໃຊ້ພາບໜ້າຈໍ"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"ອະນຸຍາດໃຫ້ຜູ້ຊ່ວຍເຂົ້າເຖິງຮູບໜ້າຈໍ"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"ສົ່ງຫຼ້າສຸດ"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"ແອັບທັງໝົດ"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"ໂປຣໄຟລ໌ ແລະ ບັນຊີ"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"ຈັດການໂປຣໄຟລ໌ອື່ນ"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"ເພີ່ມໂປຣໄຟລ໌"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"ລຶບໂປຣໄຟລ໌ນີ້"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"ເພີ່ມໂປຣໄຟລ໌"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"​ຄວາມ​ແຈ້ງ​​ຂອງ​ຈໍ"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"ເພື່ອເຫັນອຸປະກອນຂອງທ່ານ, ກະລຸນາເປີດ Bluetooth"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"ເພື່ອຈັບຄູ່ອຸປະກອນ, ກະລຸນາເປີດການຕັ້ງຄ່າ Bluetooth"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"ຜູ້ເບິ່ງແຍງລະບົບສາລະບັນເທີງ"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"ແອັບທີ່ເປີດນຳໃຊ້"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"ແອັບທີ່ປິດນຳໃຊ້"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"ແອັບທີ່ມີການອະນຸຍາດນີ້ມີສິດເຂົ້າເຖິງຂໍ້ມູນຂອງອຸປະກອນນີ້"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"ບໍ່ມີແອັບຜູ້ເບິ່ງແຍງລະບົບຂອງພາຫະນະ"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"ແອັບຜູ້ເບິ່ງແຍງລະບົບສາລະບັນເທີງນີ້ຍັງເຄື່ອນໄຫວຢູ່ ແລະ ອະນຸຍາດໃຫ້ແອັບ <xliff:g id="APP_NAME">%1$s</xliff:g> ເຮັດສິ່ງຕໍ່ໄປນີ້ໄດ້:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"ການເປີດນຳໃຊ້ແອັບລະບົບສາລະບັນເທີງນີ້ຈະເຮັດໃຫ້ແອັບ <xliff:g id="APP_NAME">%1$s</xliff:g> ສາມາດດຳເນີນການດັ່ງຕໍ່ໄປນີ້ໄດ້:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"ເປີດນຳໃຊ້ແອັບລະບົບສາລະບັນເທີງນີ້ບໍ?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"ເປີດນຳໃຊ້ແອັບລະບົບສາລະບັນເທີງນີ້"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"ປິດການນຳໃຊ້ ແລະ ຖອນການຕິດຕັ້ງ"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"ປິດນຳໃຊ້ແອັບລະບົບສາລະບັນເທີງນີ້"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"ລາຍລະອຽດເພີ່ມເຕີມ"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"ຜູ້ຈັດການອົງການສາມາດຕິດຕາມ ແລະ ຈັດການແອັບ ແລະ ຂໍ້ມູນທີ່ເຊື່ອມໂຍງກັບໂປຣໄຟລ໌ນີ້ໄດ້ ເຊິ່ງຮວມເຖິງການຕັ້ງຄ່າ, ການອະນຸຍາດ, ການເຂົ້າເຖິງອົງກອນ, ການເຄື່ອນໄຫວເຄືອຂ່າຍ ແລະ ຂໍ້ມູນສະຖານທີ່ຂອງພາຫະນະ."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"ຜູ້ຈັດການອົງການສາມາດຕິດຕາມ ແລະ ຈັດການແອັບ ແລະ ຂໍ້ມູນທີ່ເຊື່ອມໂຍງກັບໂປຣໄຟລ໌ນີ້ໄດ້ ເຊິ່ງຮວມເຖິງການຕັ້ງຄ່າ, ການອະນຸຍາດ, ການເຂົ້າເຖິງອົງກອນ, ການເຄື່ອນໄຫວເຄືອຂ່າຍ ແລະ ຂໍ້ມູນສະຖານທີ່ຂອງອຸປະກອນ."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"ຜູ້ຈັດການອົງການສາມາດກວດສອບ ແລະ ຈັດການແອັບ ແລະ ຂໍ້ມູນທີ່ເຊື່ອມໂຍງກັບລະບົບສາລະບັນເທີງນີ້, ຮວມທັງການຕັ້ງຄ່າ, ການອະນຸຍາດ, ສິດເຂົ້າເຖິງຂອງບໍລິສັດ, ການເຄື່ອນໄຫວເຄືອຂ່າຍ ແລະ ຂໍ້ມູນສະຖານທີ່ຂອງພາຫະນະ."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"ຜູ້ຈັດການອົງການອາດຈະສາມາດເຂົ້າເຖິງຂໍ້ມູນທີ່ເຊື່ອມໂຍງກັບລະບົບສາລະບັນເທີງນີ້, ຈັດການແອັບ ແລະ ປ່ຽນການຕັ້ງຄ່າຂອງພາຫະນະນີ້ໄດ້."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"ບໍ່ພ້ອມນຳໃຊ້"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"ບໍ່ສາມາດປ່ຽນລະດັບສຽງໃນພາຫະນະທີ່ມີການຈັດການນີ້ໄດ້"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"ບໍ່ສາມາດໂທອອກໄດ້ໃນພາຫະນະທີ່ມີການຈັດການນີ້"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"ບໍ່ອະນຸຍາດ SMS ໃນພາຫະນະທີ່ມີການຈັດການນີ້"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"ກ້ອງບໍ່ສາມາດໃຊ້ໄດ້ໃນພາຫະນະທີ່ມີການຈັດການນີ້"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"ບໍ່ສາມາດຖ່າຍຮູບໜ້າຈໍໃນພາຫະນະທີ່ມີການຈັດການນີ້ໄດ້"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"ບໍ່ສາມາດເປີດແອັບນີ້ໄດ້ໃນພາຫະນະທີ່ມີການຈັດການນີ້"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"ຖືກບລັອກໂດຍຜູ້ໃຫ້ບໍລິການເຄຣດິດຂອງທ່ານ"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"ສິດເຂົ້າເຖິງບາງຄຸນສົມບັດຖືກຈຳກັດໄວ້ໂດຍອົງການ.\n\nຖ້າທ່ານມີຄຳຖາມ, ກະລຸນາຕິດຕໍ່ຜູ້ຈັດການອົງການ."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"ແອັບຜູ້ເບິ່ງແຍງພາຫະນະ"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# ແອັບທີ່ເປີດນຳໃຊ້}other{# ແອັບທີ່ເປີດນຳໃຊ້}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"ບໍ່ມີແອັບທີ່ເປີດນຳໃຊ້"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"ນະໂຍບາຍພາຫະນະຂອງ <xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g>"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"ການຕັ້ງຄ່າທີ່ຈັດການໂດຍຜູ້ຈັດການອົງການ"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"ສຶກສາເພີ່ມເຕີມກ່ຽວກັບ <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"ແບ່ງປັນລາຍງານຂໍ້ຜິດພາດບໍ?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"ຜູ້ຈັດການອົງການຂອງພາຫະນະນີ້ໄດ້ຂໍເອົາລາຍງານຂໍ້ຜິດພາດເພື່ອຊ່ວຍແກ້ໄຂບັນຫາຂອງອຸປະກອນນີ້. ອາດຈະມີການແບ່ງປັນແອັບ ແລະ ຂໍ້ມູນ"</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"ຜູ້ຈັດການອົງການຂອງພາຫະນະນີ້ໄດ້ຂໍເອົາລາຍງານຂໍ້ຜິດພາດເພື່ອຊ່ວຍແກ້ໄຂບັນຫາຂອງອຸປະກອນນີ້. ອາດຈະມີການແບ່ງປັນແອັບ ແລະ ຂໍ້ມູນ ແລະ ອຸປະກອນຂອງທ່ານອາດຈະຢຸດເຮັດວຽກຊົ່ວຄາວ."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"ກຳລັງມີການແບ່ງປັນລາຍງານຂໍ້ຜິດພາດນີ້ກັບຜູ້ຈັດການອົງການຂອງພາຫະນະນີ້. ຕິດຕໍ່ເຂົາເຈົ້າສຳລັບລາຍລະອຽດເພີ່ມເຕີມ."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"ແບ່ງປັນ"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"ປະຕິເສດ"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"ບໍ່ສາມາດປ່ຽນການຕັ້ງຄ່ານີ້ໄດ້ໃນຂະນະນີ້"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"ການຊ່ວຍເຂົ້າເຖິງ"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"ຄຳບັນຍາຍ"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"ການຕັ້ງຄ່າຄຳບັນຍາຍ"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"ປິດ"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"ເປີດ"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"ໂປຣແກຣມອ່ານໜ້າຈໍ"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"ສະແດງຄຳບັນຍາຍ"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"ຂະໜາດຂໍ້ຄວາມ"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"ຂະໜາດ ແລະ ຮູບແບບຄຳບັນຍາຍ"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"ນ້ອຍຫຼາຍ"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"ນ້ອຍ"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"ຄ່າເລີ່ມຕົ້ນ"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"ໃຫຍ່"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"ໃຫຍ່ຫຼາຍ"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"ຮູບແບບຄຳບັນຍາຍ"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"ຕັ້ງໂດຍແອັບ"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"ສີຂາວພື້ນດຳ"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"ສີດຳພື້ນຂາວ"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"ສີເຫຼືອງພື້ນດຳ"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"ສີເຫຼືອງພື້ນຟ້າ"</string>
</resources>
